Subject: IPP> ADM - Agenda for PWG IPP Phone Conference 970723

From: Carl-Uno Manros <[email-masked]>
Date: Tue, 22 Jul 1997 19:30:40 -0700

Hi,

I do not have much of a specific agenda for tomorrow's conference, but
suggest that we make our "best effort" :-} to resolve the remaining IPP
issues, concerning the Model and Protocol documents in particular. We should
also discuss the final editing round for all of our documents as input for
Munich.

Carl-Uno